--- /tmp/prcs.c	2008-05-15 20:35:49.946802023 +0200
+++ dsplink_1_50/dsplink/gpp/src/osal/Linux/prcs.c	2008-05-15 20:36:01.386858569 +0200
@@ -17,6 +17,7 @@
 
 /*  ----------------------------------- OS Specific Headers         */
 #include <linux/autoconf.h>
+#include <linux/sched.h>
 #include <linux/spinlock.h>
 #include <linux/module.h>
 #include <linux/mm.h>
